<table cellpadding=3 cellspacing=1 bgcolor=888888 width="100%">

<tr>
#$IF(SELECT)
<td class="custom" bgcolor=#eeeeee>選択</td>
#$ENDIF
<td class="custom" bgcolor=#eeeeee>名前</td>
<td class="custom" bgcolor=#eeeeee>優先度</td>
<td class="custom" bgcolor=#eeeeee>モジュール</td>
<td class="custom" bgcolor=#eeeeee>説明</td>
<td class="custom" bgcolor=#eeeeee>利用可能</td>
</tr>


